GNU Radio's TEST Package

Classes | Namespaces | Functions
time_spec.h File Reference
`#include <osmosdr/api.h>`
`#include <boost/operators.hpp>`
`#include <ctime>`

Go to the source code of this file.

## Classes
class | osmosdr::time_spec_t

## Namespaces
namespace | osmosdr

## Functions
OSMOSDR_API bool | osmosdr::operator== (const time_spec_t &, const time_spec_t &)
| Implement equality_comparable interface. More...
OSMOSDR_API bool | osmosdr::operator< (const time_spec_t &, const time_spec_t &)
| Implement less_than_comparable interface. More...